#include "programManager.h"

int main(int argc, char *argv[])
{
    ProgramManager mainProgram;
    Settings settings;
    int res = manageParameter(settings, argc, argv);
    if(res != 0)
        return (res == -1) ? 0 : res;

    return mainProgram.start(&settings);
}
